.browse-icon-pill {
  .icon {
    height: 1rem;
    vertical-align: text-bottom;
  }

  .btn {
    opacity: 1;
    background-color: rgba($white, 0.6);
    backdrop-filter: saturate(180%) blur(10px);
  }

  .btn-remove:hover {
    color: $primary;
  }
}